# ----------------------
# Operating System Files
# ----------------------

# OSX

.DS_Store
.AppleDouble
.LSOverride

# Windows image file caches

Thumbs.db
ehthumbs.db

*.cab
*.msi
*.msm
*.msp

Desktop.ini

$RECYCLE.BIN/

Icon

._*

.Spotlight-V100
.Trashes

#------
# Other
#------

# Work Directories
.classpath/
.project/
.settings/

# WTF files
vi.exe.stackdump

#IntelliJ files
*.iml
.idea
*.ipr
*.iws

#target folders
target/
